<?php
session_start();
include "../conexion.php";
include('../include/sesiones.php');
    $borrar_sql=mysqli_query($con,"DELETE FROM dis_cotizacion_detalle_temp WHERE   distribuidor='$distribuidor'") or die(mysqli_error($con));
	$borrar_sql=mysqli_query($con,"DELETE FROM dis_cliente_cotizacion_temp WHERE   distribuidor='$distribuidor'") or die(mysqli_error($con));
	header("Location: ../V_registrar_cotizacion.php") 
?>
